﻿body 
{
    color: White;
    background-color: Black;
    font-family: Comic Sans MS, Tahoma, Arial, Helvetica;
    font-size: small;
    vertical-align: top;
}

a:link, a:visited, a:active {text-decoration: none;color: Yellow;}
a:hover                     {text-decoration: underline;color: Yellow;}

img             {border: 0px; border-collapse: collapse;}
img.u4maptile   {width: 16px;height: 16px;}

.Header
{
    display: table-cell;
    width: 600px;
    height: 50px;
    background-image: url('/images/MG_Header.gif');
    font-family: Times New Roman;
    font-size: 22px; 
    font-weight: bold;
    text-align: center;
    vertical-align: bottom;
}

.Content
{
    width: 100%;
    text-align: left;
}